<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="324dp"
        android:layout_y="34dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="145dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/fragment_courier_title"
        android:textColor="@color/black"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="10dp"
        android:layout_y="44dp"
        android:background="@drawable/back_btn" />

    <!-- 门店投递 - 图片 -->
    <TextView
        android:id="@+id/store_send_btn"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_x="150dp"
        android:layout_y="150dp"
        android:background="@drawable/store_delivery"
        android:gravity="center" />
    <!-- 门店投递 - 文案 -->
    <TextView
        android:id="@+id/store_send_text"
        android:layout_width="120dp"
        android:layout_height="20dp"
        android:layout_x="150dp"
        android:layout_y="280dp"
        android:gravity="center"
        android:text="@string/store_delivery"
        android:textSize="15sp"
        android:textStyle="bold" />

    <!-- 快递员派件 -->
    <TextView
        android:id="@+id/courier_send_btn"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_x="150dp"
        android:layout_y="320dp"
        android:background="@drawable/dispatch" />
    <!-- 快递员派件 - 文案 -->
    <TextView
        android:id="@+id/courier_send_btn_text"
        android:layout_width="120dp"
        android:layout_height="20dp"
        android:layout_x="150dp"
        android:layout_y="450dp"
        android:gravity="center"
        android:text="@string/courier_delivery"
        android:textSize="15sp"
        android:textStyle="bold" />
    <!--  揽件  -->
    <!-- 揽件 - 文案 -->
    <TextView
        android:id="@+id/collect_material"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_x="150dp"
        android:layout_y="490dp"
        android:background="@drawable/solicitation" />

    <TextView
        android:id="@+id/collect_material_text"
        android:layout_width="120dp"
        android:layout_height="20dp"
        android:layout_x="150dp"
        android:layout_y="620dp"
        android:gravity="center"
        android:text="@string/collect_materials"
        android:textSize="15sp"
        android:textStyle="bold" />

</AbsoluteLayout>